GLPI 0.84.1 RCE

This exploit is Copyright (C) 2007-2017 DSquare Security, LLC.


Description: Remote command execution vulnerability in GLPI install/install.php
Family: Remote Command Execution
Bugtraq ID:
CVE ID: CVE-2013-5696
VULNDB ID: VULNDB-97636 VULNDB-97635 VULNDB-97634

Back to Exploits

Share :   Facebook   Twitter   Google+